/*
Theme Name:  Medilazar Child
Theme URI:   http://demo2.themelexus.com/medilazar/
Description: Medilazar Child Theme — overrides max-width on body and .container elements.
Author:      Themelexus
Author URI:  https://www.themelexus.com/
Template:    medilazar
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: medilazar-child
*/
/* .woocommerce-tabs.wc-tabs-wrapper,.woocommerce-product-carousel.owl-theme{
	display:none;
} */
.single-product .woocommerce-tabs {
    display: none;
}
.single-product .woocommerce-product-carousel {
    display: none;
}
.single-product #PDTHolder .woocommerce-tabs {
    display: block;
}
.single-product #PDTHolder  .woocommerce-product-carousel {
    display: block;
}
.woocommerce-breadcrumb{
	margin-bottom:0 !important;
}
.text-account.d-block {
    display: none;
}
.single-product div.type-product{
	background:unset !important;
}
.price ins {
    background: none;
}
.woocommerce .elementor-10611 .elementor-element.elementor-element-baf5123 .price {
    margin: 0 !important;
}
.single-product div.type-product form.cart .woocommerce-variation-add-to-cart, .single-product div.type-product form.cart:not(.variations_form) {
    border: none !important;
    padding: 0 !important;
}
.single-product .single_add_to_cart_button, .single-product .single_add_to_cart_button.disabled[type=submit] {
	margin-top: 0 !important;
}
.elementor-text-editor.elementor-clearfix ul {
    margin-bottom: 0;
}
.elementor-10611 .elementor-element.elementor-element-08dffe2 .mpg-wrap {
    background-color: #fff !important;
    border-radius: 8px;
    padding: 20px !important;
    box-shadow: 0px 8px 40px 0px #F9F9FB;
    border-style: none;
}
#headermenu .elementor-nav-menu > li:nth-child(2) .menu-title {
    background: linear-gradient(90deg, #1EB0E0, #E5177E, #1EB0E0);
    background-size: 200% 100%;
    background-position: 0% 50%;
    padding: 5px 10px !important;
    border-radius: 50px;
    transition: background-position 0.5s ease;
}
#headermenu .elementor-nav-menu > li:nth-child(2):hover .menu-title {
    background-position: 100% 50%;
}
#headermenu .elementor-nav-menu > li:nth-child(2) .menu-title {
    color: #FFF !important;
}
.post-type-archive-product .site-content-contain{
	padding:20px;
}
.single-product .single_add_to_cart_button.disabled[type=submit]:before, .single-product .single_add_to_cart_button:before{
	display:none !important;
}
.elementor-10611 .elementor-element.elementor-element-baf5123.elementor-product-price-block-yes del {
    font-size: 20px;
}